p {
  margin-bottom: rhythm(1);
  line-height: $line-height;

  + h2,
  + .is-h2 {
    margin-top: rhythm(2.2);
  }
}

.is-nowrap {
  white-space: nowrap;
  background: none !important;
}

.c-page div[class~='o-logobar']:last-of-type,
.c-page div[class~='o-teaser-element']:last-of-type,
.c-page div[class~='o-teaser-columns']:last-of-type,
.c-page div[class~='o-content']:last-of-type {
  margin-bottom: rhythm(2.68);
}

.c-wrapper {
  position: relative;
}
